Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotification::PropertyRange Struct Reference

A structure to define property ranges. More...

`import "CosNotification.idl";`

List of all members.

## Public Attributes
PropertyValue | low_val
| Lower end of the range.
PropertyValue | high_val
| High end of the range.

## Detailed Description

A structure to define property ranges.

## Member Data Documentation

PropertyValue CosNotification::PropertyRange::high_val

| High end of the range.

PropertyValue CosNotification::PropertyRange::low_val

| Lower end of the range.

The documentation for this struct was generated from the following file:

- CosNotification.idl